## node-gulp 3.9.1

=== debian/changelog ===
node-gulp (3.9.1-6) unstable; urgency=medium

  [ Shanavas M ]
  * Properly load global gulp

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Sep 2017 11:27:12 +0530

node-gulp (3.9.1-5) unstable; urgency=medium

  [ Shanavas M ]
  * Team upload
  * Fix some failing tests
  * Skip remaining failing tests
  * Enable tests in build

  [ Pirate Praveen ]
  * Enable autopkgtest

 -- Pirate Praveen <praveen@debian.org>  Mon, 22 May 2017 14:54:31 +0530

node-gulp (3.9.1-4) unstable; urgency=medium

  * don't fail if local gulp is not found (Closes: #862888)

 -- Pirate Praveen <praveen@debian.org>  Thu, 18 May 2017 12:09:22 +0530

node-gulp (3.9.1-3) unstable; urgency=medium

  [ Pirate Praveen ]
  * Don't force local gulp (Closes: #862886)

 -- Pirate Praveen <praveen@debian.org>  Thu, 18 May 2017 10:18:15 +0530

node-gulp (3.9.1-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest by depending on the binary package name instead of the
    source package.
  * Make the build reproducible by using a fixed date in the built manpage.
    Thanks to Chris Lamb for the patch.  Closes: #849314

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 08 Mar 2017 16:03:33 +0100

node-gulp (3.9.1-1) unstable; urgency=low

  * Initial release (Closes: #848645)

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Dec 2016 13:46:48 +0530
