=== debian/control ===
Source: node-gulp
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-marked-man
 , mocha
 , node-should
 , node-rimraf
 , node-q
 , node-pretty-hrtime (>= 1.0.0)
 , node-liftoff (>= 2.1.0)
 , node-minimist (>= 1.1.0)
 , node-archy (>= 0.0.2)
 , node-chalk (>= 1.0.0)
 , node-orchestrator (>= 0.3.0)
 , node-tildify (>= 1.0.0)
 , node-gulp-util (>= 3.0.0)
 , node-v8flags (>= 2.0.2)
 , node-vinyl-fs (>= 0.3.0)
 , node-semver (>= 4.1.0)
 , node-interpret (>= 1.0.0)
 , node-deprecated (>= 0.0.1)
Standards-Version: 4.1.0
Homepage: http://gulpjs.com
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-gulp.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-gulp.git

Package: gulp
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-pretty-hrtime (>= 1.0.0)
 , node-liftoff (>= 2.1.0)
 , node-minimist (>= 1.1.0)
 , node-archy (>= 0.0.2)
 , node-chalk (>= 1.0.0)
 , node-orchestrator (>= 0.3.0)
 , node-tildify (>= 1.0.0)
 , node-gulp-util (>= 3.0.0)
 , node-v8flags (>= 2.0.2)
 , node-vinyl-fs (>= 0.3.0)
 , node-semver (>= 4.1.0)
 , node-interpret (>= 1.0.0)
 , node-deprecated (>= 0.0.1)
Description: streaming build system to automate painful or time-consuming tasks
 gulp is a toolkit that helps you automate painful or time-consuming tasks in
 your development workflow.
 .
 Platform-agnostic - Integrations are built into all major IDEs and people are
 using gulp with PHP, .NET, Node.js, Java, and other platforms.
 Strong Ecosystem - Use npm modules to do anything you want + over 2000 curated
 plugins for streaming file transformations
 Simple - By providing only a minimal API surface, gulp is easy to learn and
 simple to use
 .
 Node.js is an event-based server-side JavaScript engine.
