=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	marked-man --name gulp --date="$(shell dpkg-parsechangelog --show-field=Date)" docs/CLI.md > gulp.1

override_dh_auto_test:
	mocha -R spec

override_dh_auto_clean:
	dh_auto_clean
	rm -f gulp.1
