=== debian/tests/control ===
Tests: require

Test-Command: mocha -R spec
Depends: @, mocha, node-should, node-rimraf, node-q
Restrictions: allow-stderr
