## node-gulp 4.0.2

=== debian/changelog ===
node-gulp (4.0.2-1) experimental; urgency=medium

  * New upstream version 4.0.2
  * Drop patch that does not apply (moved to gulp-cli)
  * Drop or refresh patches
  * Drop files no longer present in upstream from install and include gulp-cli
  * Add semver-greatest-satisfied-range, sver-compat, ansi-colors, ansi-wrap,
    color-support, replace-homedir, homedir-polyfill, is-absolute, is-relative,
    matchdep, stack-trace, copy-props, each-props, object.defaults, array-slice,    array-each, yargs, mute-stdout, array-sort, default-compare, undertaker,
    undertaker-registry, collection-map, make-iterator, arr-map, bach,
    array-initial, async-done, stream-exhaust, array-last, now-and-later,
    arr-filter, async-settle, last-run, default-resolution, object.reduce,
    glob-watcher, just-debounce, expect, is-regex, has, tmatch,
    define-properties, object-keys, is-equal, is-arrow-function,
    is-boolean-object, is-date-object, is-generator-function, is-number-object,
    is-string, is-symbol, has-symbols, is-callable
  * Drop .npmignore and .eslintrc from all embedded modules
  * Tighten dependency on node-liftoff
  * Add workaround for dpkg-source not supporting "." in component names
  * Recreate patch to use global gulp
  * Update copyright with cme update dpkg-copyright command
  * Set NODE_PATH for embedded modules
  * Drop build dependency on dh-buildinfo (not required for compat >= 10)
  * Add node-function-bind and node-object-inspect, node-es6-weak-map,
    node-chokidar, node-is-unc-path as dependencies
  * Set minimum version of node-vinyl-fs to 3.0
  * Skip failing tests and update process-nextick-args dependency

 -- Pirate Praveen <praveen@debian.org>  Fri, 31 May 2019 19:31:22 +0530

node-gulp (3.9.1-7) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * bump standards version
  * drop patch, node is available now

  [ Xavier Guimard ]
  * Reorder dependencies
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Add upstream/metadata
  * Update debian/copyright
  * Update VCS fields to salsa
  * Add desc in patches
  * Remove upstream .gitignore
  * Use pkg-js-tools for tests
  * Skip 2 more tests. auto-rebuuild features are clearly broken but seem not
    used in other Debian builds... (Closes: #894962)
  * Add patch and README.Debian to explain this break (see #862887)

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Feb 2019 20:44:05 +0100
