=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Tell nodejs to look for embedded modules
export NODE_PATH := ${CURDIR}

%:
	dh $@ --with nodejs

override_dh_auto_build:
	# See #929432
	ln -s object-defaults object.defaults
	ln -s object-reduce object.reduce
	dh_auto_build
	marked-man --name gulp --date="$(shell dpkg-parsechangelog --show-field=Date)" docs/CLI.md > gulp.1

override_dh_install:
	dh_install
	find debian/gulp/usr/lib/nodejs/gulp/node_modules -name .npmignore -delete
	find debian/gulp/usr/lib/nodejs/gulp/node_modules -name .eslintrc -delete
