=== debian/watch ===
version=4

opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-gulp-$1.tar.gz/ \
 https://github.com/gulpjs/gulp/tags .*/archive/v?([\d\.]+).tar.gz debian

opts="searchmode=plain,pgpmode=none,component=gulp-cli" \
 https://registry.npmjs.org/gulp-cli \
 https://registry.npmjs.org/gulp-cli/-/gulp-cli-(\d[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=semver-greatest-satisfied-range" \
 https://registry.npmjs.org/semver-greatest-satisfied-range \
 https://registry.npmjs.org/semver-greatest-satisfied-range/-/semver-greatest-satisfied-range-(\d[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=sver-compat" \
 https://registry.npmjs.org/sver-compat \
 https://registry.npmjs.org/sver-compat/-/sver-compat-(\d[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=ansi-colors" \
 https://registry.npmjs.org/ansi-colors \
 https://registry.npmjs.org/ansi-colors/-/ansi-colors-(1.[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=ansi-wrap" \
 https://registry.npmjs.org/ansi-wrap \
 https://registry.npmjs.org/ansi-wrap/-/ansi-wrap-(0.[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=color-support" \
 https://registry.npmjs.org/color-support \
 https://registry.npmjs.org/color-support/-/color-support-(1.[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=replace-homedir" \
 https://registry.npmjs.org/replace-homedir \
 https://registry.npmjs.org/replace-homedir/-/replace-homedir-(1.[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=homedir-polyfill" \
 https://registry.npmjs.org/homedir-polyfill \
 https://registry.npmjs.org/homedir-polyfill/-/homedir-polyfill-(1.[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=is-absolute" \
 https://registry.npmjs.org/is-absolute \
 https://registry.npmjs.org/is-absolute/-/is-absolute-(1.[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=is-relative" \
 https://registry.npmjs.org/is-relative \
 https://registry.npmjs.org/is-relative/-/is-relative-(1.[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=matchdep" \
 https://registry.npmjs.org/matchdep \
 https://registry.npmjs.org/matchdep/-/matchdep-(2.[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=stack-trace" \
 https://registry.npmjs.org/stack-trace \
 https://registry.npmjs.org/stack-trace/-/stack-trace-(0.[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=copy-props" \
 https://registry.npmjs.org/copy-props \
 https://registry.npmjs.org/copy-props/-/copy-props-(2.[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=each-props" \
 https://registry.npmjs.org/each-props \
 https://registry.npmjs.org/each-props/-/each-props-(1.[\d\.]*)@ARCHIVE_EXT@ ignore
