## node-gulp 4.0.2+~cs54.26.36

=== debian/changelog ===
node-gulp (4.0.2+~cs54.26.36-8) unstable; urgency=medium

  * Team upload
  * Increase glup-cli test timeout

 -- Jérémy Lal <kapouer@melix.org>  Wed, 19 Mar 2025 19:13:36 +0100

node-gulp (4.0.2+~cs54.26.36-7) unstable; urgency=medium

  * Team upload
  * Increase mocha timeout

 -- Jérémy Lal <kapouer@melix.org>  Fri, 10 Jan 2025 01:14:48 +0100

node-gulp (4.0.2+~cs54.26.36-6) unstable; urgency=medium

  * Team upload
  * Drop dandling link
  * Update lintian override info format in d/source/lintian-overrides
    on line 15-20, 23
  * Update standards version to 4.6.1, no changes needed
  * Fix test files to drop __proto__ calls

 -- Yadd <yadd@debian.org>  Wed, 30 Nov 2022 23:28:47 +0100

node-gulp (4.0.2+~cs54.26.36-5) unstable; urgency=medium

  * Team upload
  * Drop help snapshot tests: output changes with yargs-parser ≥ 2à

 -- Yadd <yadd@debian.org>  Thu, 13 Jan 2022 15:21:10 +0100

node-gulp (4.0.2+~cs54.26.36-4) unstable; urgency=medium

  * Team upload
  * Drop one test that fails with debci

 -- Yadd <yadd@debian.org>  Sun, 26 Dec 2021 12:59:55 +0100

node-gulp (4.0.2+~cs54.26.36-3) unstable; urgency=medium

  * Team upload
  * Add dependency to node-minimist (Closes: #1002280)
  * Add dependency to node-object-inspect

 -- Yadd <yadd@debian.org>  Tue, 21 Dec 2021 18:12:09 +0100

node-gulp (4.0.2+~cs54.26.36-2) unstable; urgency=medium

  * Team upload
  * Add fix for yargs ≥ 15 (--help did not work)
  * Add test for gulp-cli

 -- Yadd <yadd@debian.org>  Fri, 17 Dec 2021 10:52:15 +0100

node-gulp (4.0.2+~cs54.26.36-1) unstable; urgency=medium

  * Team upload
  * Add missing components for gulp-cli and repack
  * New upstream version 4.0.2+~cs54.26.36
  * Update dependencies
  * Update copyright

 -- Yadd <yadd@debian.org>  Thu, 16 Dec 2021 18:31:38 +0100

node-gulp (4.0.2+~cs38.20.35-1) unstable; urgency=medium

  * Team upload
  * debian/watch:
    + Use uscan checksum
    + download fro source(GitHub), not npm registry
  * Drop update-process-nextick-args.patch, now included in upstream
  * Replace components by array-initial, array-last, arr-filter, arr-map,
    async-done, async-settle, bach, collection-map, default-resolution,
    eslint-config-gulp, glob-watcher, just-debounce, last-run, now-and-later,
    object-reduce, stream-exhaust, undertaker, undertaker-registry
  * New upstream version 4.0.2+~cs38.20.35, updates:
    + default-resolution: 3.0.0
    + gulp-cli: 2.3.0
    + just-debounce: 1.1.0 (needed to build babel 7.16.6)
    + typescript declarations
  * Drop update-now-and-later-to-2.patch, now included in upstream
  * Refresh patches
  * Embed some little modules for test only
  * Update copyright
  * Install components in nodejs root directories
  * Reduce dependencies to those really needed
  * Update copyright
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Thu, 16 Dec 2021 17:15:06 +0100

node-gulp (4.0.2-9) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Add ctype=nodejs to component(s)
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Update nodejs dependency => nodejs:any
  * Add fix for node-is-plain-object ≥ 5

 -- Yadd <yadd@debian.org>  Fri, 12 Nov 2021 18:36:55 +0100

node-gulp (4.0.2-8) unstable; urgency=medium

  * Team upload
  * Add missing build dependency to node-mkdirp (Closes: #978319)

 -- Xavier Guimard <yadd@debian.org>  Sun, 27 Dec 2020 09:01:32 +0100

node-gulp (4.0.2-7) unstable; urgency=medium

  [ Xavier Guimard ]
  * Fix broken link (Closes: #954122)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Pirate Praveen ]
  * Remove useless is-windows module dependency
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Dec 2020 23:03:08 +0530

node-gulp (4.0.2-6) unstable; urgency=medium

  * Team upload
  * Add node_modules link in gulp-cli tree

 -- Xavier Guimard <yadd@debian.org>  Sat, 14 Mar 2020 20:50:35 +0100

node-gulp (4.0.2-5) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Add dependency to node-arr-flatten
  * Bump debhelper compatibility level to 12
  * Add "Rules-Requires-Root: no"
  * Declare compliance with policy 4.5.0
  * Update pkg-js-tools version
  * Update lintian overrides
  * Add Provides field
  * Update lintian overrides
  * Add dependency to node-get-value (Closes: #948994)
  * debian/copyright: Add all sources

 -- Xavier Guimard <yadd@debian.org>  Fri, 13 Mar 2020 20:15:26 +0100

node-gulp (4.0.2-4) experimental; urgency=medium

  * Add more dependencies for embedded components

 -- Pirate Praveen <praveen@debian.org>  Tue, 08 Oct 2019 18:34:56 +0530

node-gulp (4.0.2-3) experimental; urgency=medium

  * Update async-done component (1.3.1 -> 1.3.2)
  * Update now-and-later component (1.x -> 2.x), (Closes: #929829)
    Thanks to Evgeny Kapun

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Oct 2019 14:57:10 +0530

node-gulp (4.0.2-2) experimental; urgency=medium

  [ Xavier Guimard ]
  * Typo
  * Add lintian-overrides

  [ Pirate Praveen ]
  * Drop shell wrapper for gulp commandline and use dh_fixperms instead
  * Install bash completion
  * Add camelcase, read-pkg-up, read-pkg, load-json-file, strip-bom,is-utf8,
    pify, path-type modules as components
  * Add node-parse-json, node-pinkie-promise, node-concat-stream,
    normalize-package-data as dependencies
  * Remove patches applied upstream (async-done component)
  * Add node-for-own as dependency
  * Switch to pkg-js-tools for auto install, build and links
  * Revert "Remove patches applied upstream" (switch back to async-done in
    archive)
  * Fix debian/nodejs/links file

 -- Pirate Praveen <praveen@debian.org>  Sun, 01 Sep 2019 08:52:29 +0000
