=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/gulp/usr/share/nodejs/gulp/bin/gulp.js
	chmod +x debian/gulp/usr/share/nodejs/gulp-cli/bin/gulp.js
