=== debian/watch ===
version=4

opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-gulp-$1/ \
 https://github.com/gulpjs/gulp/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=gulp-cli" \
 https://registry.npmjs.org/gulp-cli \
 https://registry.npmjs.org/gulp-cli/-/gulp-cli-(\d[\d\.]*)@ARCHIVE_EXT@ checksum

opts=\
component=array-initial,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-array-initial-$1/ \
 https://github.com/jonschlinkert/array-initial/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=array-last,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-array-last-$1/ \
 https://github.com/jonschlinkert/array-last/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=arr-filter,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-arr-filter-$1/ \
 https://github.com/jonschlinkert/arr-filter/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=arr-map,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-arr-map-$1/ \
 https://github.com/jonschlinkert/arr-map/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=async-done,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-async-done-$1/ \
 https://github.com/gulpjs/async-done/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=async-settle,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-async-settle-$1/ \
 https://github.com/gulpjs/async-settle/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=bach,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-bach-$1/ \
 https://github.com/gulpjs/bach/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=collection-map,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-collection-map-$1/ \
 https://github.com/jonschlinkert/collection-map/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=default-resolution,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-default-resolution-$1/ \
 https://github.com/gulpjs/default-resolution/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=eslint-config-gulp,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-eslint-config-gulp-$1/ \
 https://github.com/gulpjs/eslint-config-gulp/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=glob-watcher,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-glob-watcher-$1/ \
 https://github.com/gulpjs/glob-watcher/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=just-debounce,\
ctype=nodejs,\
dversionmangle=auto,\
